Scilab Function

unix_w - exécution d'une commande Unix ou DOS, sortie redirigée vers la fenêtre de Scilab

### Calling Sequence

  `unix_w(command-name)`

### Parameters

- `command-name` : chaîne de caractères
- `.SH DESCRIPTION`

### Description

Envoie la chaîne `command-name` à l'interpréteur de commande (sh sous Unix, ou command.com sous DOS). La sortie standard et les erreurs sont reportées dans la variable `rep` . Les erreurs se produisant dans l'interpréteur de commande sont interceptées; notez que la *dernière erreur uniquement* est signalée quand `command-name` est une suite de commandes séparées par des ";".

### Examples

    if MSDOS then unix_w("dir "+WSCI+"\demos");
    else unix_w("ls $SCI/demos"); end

### See Also

`edit` , `manedit` , `unix_g` , `unix_s` , `unix_x` , `unix` ,